﻿.leftMenu
{
	position: relative;
	font-size:0px;
	margin-left: 0px;
	width: 152px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	text-align: center;	
	padding-bottom:18px;
}

.MenuCell
{
}
/* whole menu */
.leftMenu ul
{
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
	margin-left: 0px;
	list-style: none;
	margin-left: 15px;
}

.leftMenu li
{
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-weight:bold;
	position: relative;
	
}
/* top level menu */
.leftMenu .MenuLevel1 li
{
	margin: 0px ;
	padding: 0px;
	padding-top: 12px;
	padding-bottom: 2px;
	margin-left: 0px;
	text-align: center;
}

.leftMenu  ul li a
{
	margin: 0px ;
	padding: 0px;
	display: block;
	border:none;
	
}
/* second level menu */
.leftMenu .MenuLevel2  li
{
	padding: 0px;
	border: none;
	font-size:12px;
	padding-top: 6px;
	
	/* display: none; */
}

.leftMenu  ul li ul
{
	margin: 0px;
	padding: 0px;
}


.leftMenu  ul li ul a
{
	margin:  0px;
	display: block;
	border: none;	
	padding-bottom: 4px;
}


.leftMenu .MenuLevel1 a {font-size:14px; font-weight: bold; }
.leftMenu .MenuLevel1 a:link{color: #399321; cursor:hand; text-decoration: none;}
.leftMenu .MenuLevel1 a:active{color: #399321; cursor:hand; text-decoration: none; }
.leftMenu .MenuLevel1 a:visited{color: #399321; cursor:hand; text-decoration: none;}
.leftMenu .MenuLevel1 a:hover{color: #8e2800; cursor:hand; text-decoration: none; }

.leftMenu .MenuLevel2 a {color: black; font-size:12px; font-weight: normal; border-bottom: 1px dotted #399321;}
.leftMenu .MenuLevel2 a:link{color: black; cursor:hand; text-decoration: none;}
.leftMenu .MenuLevel2 a:active{color: black; cursor:hand; text-decoration: none; }
.leftMenu .MenuLevel2 a:visited{color: black; cursor:hand; text-decoration: none;}
.leftMenu .MenuLevel2 a:hover{color: #8e2800; cursor:hand; text-decoration: none; }


